Bug 222619 - [patch] databases/percona55-server: and -client update to 5.5.58-38.10
Summary: [patch] databases/percona55-server: and -client update to 5.5.58-38.10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Florian Smeets
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2017-09-26 10:33 UTC by Sergey Akhmatov
Modified: 2017-12-16 20:22 UTC (History)
1 user (show)

See Also:
sergey: maintainer-feedback? (flo)


Attachments
update-5.5.57-38.9 (3.15 KB, text/plain)
2017-09-26 10:33 UTC, Sergey Akhmatov
no flags Details
percona55-5.5.58.38.10 (3.08 KB, patch)
2017-12-11 10:40 UTC, Sergey Akhmatov
sergey: maintainer-approval? (flo)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sergey Akhmatov 2017-09-26 10:33:07 UTC
Created attachment 186734 [details]
update-5.5.57-38.9

Update to new version with multiple vulnerability fixes.
Add LICENSE as well.
Comment 1 Sergey Akhmatov 2017-12-11 10:40:59 UTC
Created attachment 188709 [details]
percona55-5.5.58.38.10

Fix of multiple vulnerabilities:
https://vuxml.freebsd.org/freebsd/c41bedfd-b3f9-11e7-ac58-b499baebfeaf.html
Comment 2 commit-hook freebsd_committer 2017-12-16 20:17:12 UTC
A commit references this bug:

Author: flo
Date: Sat Dec 16 20:16:06 UTC 2017
New revision: 456485
URL: https://svnweb.freebsd.org/changeset/ports/456485

Log:
  Update to 5.5.58-38.10

  PR:		222619
  Submitted by:	sergey <sergey@akhmatov.ru>
  MFH:		2017Q4
  Security:	https://vuxml.freebsd.org/freebsd/c41bedfd-b3f9-11e7-ac58-b499baebfeaf.html

Changes:
  head/databases/percona55-client/files/patch-support-files_CMakeLists.txt
  head/databases/percona55-server/Makefile
  head/databases/percona55-server/distinfo
Comment 3 Florian Smeets freebsd_committer 2017-12-16 20:22:44 UTC
Committed. Thanks.